Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:48:44 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Goodmorning           12:28 PM, 28th Feb                     User                    I have expected to deliver my room furniture today 27th Feb as agreed and promised from HomeCenter team delivery and the store, however they didn't come today nor they called to to apologize as well, please be i.formed that I am unsatisfied at all and dis appointed for that in addition I am really busy and not you as a company should respect your customers time, your support will be highly appre iated to do the needful to bring my order as soonest and to do the necessary for that lateness too.  Mohammed Aljhail  Invoice number  4003920251262021020           12:28 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:29 PM, 28th Feb                     Us
 er                    I mean yesterday 27th Feb           12:29 PM, 28th Feb                     User                    I have expected to deliver my room furniture yesterday 27th Feb as agreed and promised from HomeCenter team delivery and the store, however they didn't come today nor they called to to apologize as well, please be i.formed that I am unsatisfied at all and dis appointed for that in addition I am really busy and not you as a company should respect your customers time, your support will be highly appre iated to do the needful to bring my order as soonest and to do the necessary for that lateness too.  Mohammed Aljhail  Invoice number  4003920251262021020           12:30 PM, 28th Feb                     User                    I bought it from the store not online but i tried to call many time nobody answering           12:33 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           12:40 PM, 28th Feb     
               Arunjay Raj                   We would request you to please contact the store team so they can assit you accordingly.           12:41 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:44 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164943